.curso-especializacao, .curso-extensao, .eventos-gratuitos, .form-login{
    display: none;
    border: 1px solid black;
}
.btn-modal{
    background-color: #0C344C;
    color: white;
}
.foot-opcoes{
    text-align: right;
}
.a-style{
    transition: all .3s ease-in-out;
    text-decoration: none;
    color: #296dc1;
    font-size: 13px;
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    cursor: pointer;
}